.medijpratiba-body.no-bg main {background-image: none;}
.actualnav .actualnav__nav ul.inline-menu > li:first-child a {font-weight: 700;}
.ad img {height: auto !important;}
@media (max-width: 419px) {
	.article .subscribe-form {
    	margin-right: -15px;
    	margin-left: -15px;
	}
	.article .subscribe-form form {
		padding: 1.5rem 1rem;
	}
	.article .subscribe-form .form-group .form-control {
		max-width: none;
	}
}

html[lang="ru"] .brainwash-body #brainwash .brainwash-logo {
	background-image: url(/modules/quiz/img/brainwash-logo-ru.svg);
}

.photo figcaption .photo__copyright a {
	color: inherit;
	text-decoration: underline;
}
.photo figcaption .photo__copyright a:hover {
	text-decoration: none;
}

@media (max-width: 47.99em) {
	.carousel .carousel-indicators {
		flex-wrap: wrap;
	}
	.carousel .carousel-indicators li {
		margin: .25rem !important;
	}
}

.brainwash-body #brainwash-finish #brainwash-answers .avatar {
	padding: 0 1rem;
}
.brainwash-body #brainwash-finish #brainwash-answers .avatar .avatar-img {
	min-width: 44px;
}
.brainwash-body #brainwash {
	position: relative;
}
.brainwash-body #brainwash-quiz {
	position: static;
}
.brainwash-body #brainwash-quiz .brainwash-quiz-questions .quiz-question-answers .quiz-answer-item .quiz-answer-item-content .copyright a {
	color: inherit;
	text-decoration: underline;
}
.brainwash-body #brainwash-quiz .brainwash-quiz-questions .quiz-question-answers .quiz-answer-item .quiz-answer-item-content .copyright a:hover {
	text-decoration: none;
}

.brainwash-banner iframe {
	display: block;
	width: 100%;
	height: 197px;
}

@media (max-width: 486px) {
	.brainwash-banner iframe {
	height: 250px;
}
}

.ligo-banner .ligo-banner-btn {
	display: block;
	width: 100%;
	position: relative;
}
.ligo-banner .ligo-banner-btn img {
	display: block;
	width: 100%;
	height: auto;
}
.ligo-banner .ligo-banner-btn .btn {
	position: absolute;
    top: 50%;
    right: 10%;
    width: 25%;
    margin-top: -35px;
    padding: 1rem 2rem;
    background: rgba(186,164,18,.95);
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
	border: 2px solid #fff;
    border-radius: 50px;
	box-shadow: 0 5px 50px rgba(0,0,0,.25);
}
.ligo-banner .ligo-banner-btn .btn:hover {
	background: rgb(186,164,18);
}

@media (max-width: 1319px) {
	.ligo-banner .ligo-banner-btn .btn {
		margin-top: -28px;
		padding: .5rem 1rem;
		font-size: 1.25em;
	}
}
@media (max-width: 959px) {
	.ligo-banner .ligo-banner-btn .btn {
		width: 30%;
		right: 7.5%;
	}
}
@media (max-width: 767px) {
	.ligo-banner {
		max-width: none;
		padding: 0;
	}
}
@media (max-width: 639px) {
	.ligo-banner .ligo-banner-btn .btn {
		width: auto;
		white-space: nowrap;
	}
}
@media (max-width: 419px) {
	.ligo-banner {
		overflow: hidden;
	}
	.ligo-banner .ligo-banner-btn img {
		display: block;
		width: 180%;
		height: auto;
		position: relative;
		left: -10%;
	}
	.ligo-banner .ligo-banner-btn .btn {
		display: none;
	}
}

.covid-19-widget .covid-19-menu .container ul {
	margin-bottom: 1.75rem;
}
@media (max-width: 1319px) {
	.covid-19-widget .module-heading>span a {
		margin: 0 auto;
	}
}

html[lang="ru"] #velesanas-2020-sorting .quiz-welcome h2 {
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.velesanas-2020-body.ratings-page .module-heading {
	margin-bottom: 1rem;
}
.velesanas-2020-body.ratings-page .thumbnail.text-only {
	margin-bottom: 1rem;
}
.velesanas-2020-body.ratings-page .thumbnail.text-only .thumbnail__caption {
	font-size: 1.25rem;
}

@media (max-width: 419px) {
	.velesanas-2020-body.ratings-page .thumbnail.text-only .thumbnail__caption {
		font-size: .9375em;
	}
}

.article .article__body .wrapped-img {
	max-width: 50%;
	clear: both;
}
.article .article__body .wrapped-img.left {
	float: left;
	margin-right: 1rem;
	margin-bottom: .5rem;
}
.article .wrapped-img.right {
	float: right;
	margin-left: 1rem;
	margin-bottom: .5rem;
}
@media (max-width: 767px) {
	.article .wrapped-img {
		max-width: none !important;
		width: 100%;
		float: none !important;
		margin: 0 0 1rem !important;
	}
	.article .wrapped-img img {
		width: 100%;
	}
}

@media (min-width: 60em) {
html[lang="ru"] .covid-19-widget .module-heading > span a {
    margin: 0;
}
}


html[lang="ru"] .velesanas-2020-body .velesanas-header .velesanas-logo,
html[lang="ru"] .velesanas-2020-widget .velesanas-header .velesanas-logo {
	font-size: 1.5rem;
}
html[lang="ru"] .velesanas-2020-body .velesanas-header .velesanas-logo a strong,
html[lang="ru"] .velesanas-2020-widget .velesanas-header .velesanas-logo a strong {
	font-size: 1.125rem;
}
	
#velesanas-2020-results .exitpoll-info {
	padding-top: 0;
	text-align: center;

}

@media (max-width: 519px) {
	.full-gallery .swiper-button-next, .full-gallery .swiper-button-prev {
		height: 56.25vw !important;
		top: 0 !important;
		transform: none !important;
	}
}


/* Lielais Kristps */
body.kristaps main {
	background: #000;
}
body.kristaps .actualnav {
	margin-bottom: 0;
}
body.kristaps .voting {
	margin: 0 !important;
	padding: 0 15px 15px;
	text-align: center;
}
body.kristaps .voting .voting__title {
	font-size: 2em;
	text-align: center;
	color: #fff;
}
body.kristaps .voting .voting__heading {
	text-align: center;
	color: #ee5023;
}
body.kristaps .voting .voting__item .voting__item-title {
	margin-bottom: .5rem;
	font-size: 1.125em;
	color: #ee5023;
}
body.kristaps .voting .voting__item .voting__item-title a {
	color: #ee5023;
}
body.kristaps .voting .voting__item .voting__item-info {
	border: 0;
	text-align: left;
}
body.kristaps .voting .voting__item .voting__item-count {
	font-size: 1.125rem;
	text-align: center;
}
body.kristaps .voting-login {
	color: #fff;
}
body.kristaps .voting .voting__item-submit {
	max-width: 600px;
	margin: 0 auto 1rem;
}
body.kristaps .voting .voting-user {
	color: #fff;
}
body.kristaps .voting .voting-user .name {
	margin-bottom: 1rem;
}
body.kristaps .voting .voting-user .logout {
	color: #ccc;
}
body.kristaps .voting .voting__item .voting__item-btn button {
	background: #000;
    border-color: #000;
}
body.kristaps .voting .voting__item.active .voting__item-btn button {
	background: #ee5023;
    border-color: #ee5023;
}
body.kristaps .voting .voting__message {
	max-width: 600px;
	margin: 0 auto 1rem;
	background: #ee5023;
}
body.kristaps .voting .voting__item-submit .btn-primary {
	background: #ee5023;
    border-color: #ee5023;
}
body.kristaps .voting .voting__item-submit .btn-primary:disabled {
	opacity: .5;
	pointer-events: none;
}
body.kristaps .kristaps-container .block.text:last-child {
	background: #000;
    padding: 15px;
    color: #fff;
    text-align: center;
}
body.kristaps .kristaps-container .block.text:last-child p {
	max-width: 600px;
	margin: 0 auto 1rem;
}
body.kristaps .pagefooter {
	margin-top: 0;
}
body.kristaps .pagefooter .pagefooter__content {
	border-top: 0;
}
@media (max-width: 519px) {
	body.kristaps .kristaps-container {
		padding: 0;
	}
	body.kristaps .voting .voting__title {
		margin-top: 1rem;
		font-size: 1.5em;
	}
	body.kristaps .voting .voting__heading {
		margin-bottom: 2rem;
	}
}

.ad.adquota {
	z-index: auto;
}

/* Spēlmaņu nakts */
body.sn-vote .actualnav {
	margin-bottom: 0;
}
bodysn-vote .voting {
	margin: 0 !important;
	padding: 0 15px 15px;
	text-align: center;
}
body.sn-vote .voting .voting__title {
	font-size: 2em;
	color: #000;
}
body.sn-vote .voting .voting__heading {
	color: #000;
}
body.sn-vote .voting .voting__item .voting__item-title {
	margin-bottom: .5rem;
	font-size: 1.125em;
	color: #000;
}
body.sn-vote .voting .voting__item .voting__item-title a {
	color: #000;
}
body.sn-vote .voting .voting__item .voting__item-info {
	border-color: #ededed;
	text-align: left;
}
body.sn-vote .voting .voting__item .voting__item-count {
	font-size: 1.125rem;
	text-align: center;
}
body.sn-vote .voting .voting__item .voting__item-btn button {
	background: none;
	color: #000;
	border: 1px solid #000;
}
body.sn-vote .voting .voting__item:hover .voting__item-info button,
body.sn-vote .voting .voting__item.active .voting__item-btn button {
	background: #000;
	color: #fff;
}
body.sn-vote .voting .voting__item-submit {
	width: calc(25% - 15px);
}
body.sn-vote .voting .voting__item-submit .btn-primary {
	background: none;
	color: #000;
	border: 1px solid #000;
}
body.sn-vote .voting .voting__item-submit .btn-primary:hover {
	background: #000;
	color: #fff;
}
body.sn-vote .voting-login .social-buttons>li>a {
	background: #000 !important;
}
body.sn-vote .voting-login .btn-primary {
	background-color: #000 !important;
	border-color: #000 !important;
}
body.sn-vote .voting-login .form-control:focus {
	border-color: #000;
}
body.sn-vote .sn-header {
	background: #000;
}
body.sn-vote main ::selection {
  color: #fff;
  background: #000;
}

@media (max-width: 959px) {
	body.sn-vote .voting .voting__item-submit {
		width: calc(50% - 15px);
	}
}

@media (max-width: 767px) {
	body.sn-vote .voting .voting__item-submit {
		width: 100%;
	}
}

@media (max-width: 519px) {
	body.sn-vote .sn-header {
		margin-bottom: 1rem;
	}
	body.sn-vote .voting .voting__title {
		font-size: 1.5em;
	}
	body.sn-vote .voting-login {
		padding: 0
	}
	body.sn-vote .voting-login .btn-primary {
		margin-top: .5rem;
	}
}


html[lang="ru"] .lv-widget .module-heading>span {
	max-width: 600px;
}


